get
https://api.rotowire.com/Soccer/UCL/News/Injuries.php
All UEFA Champions League injury-related news updates.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Analysis | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515886",
"DateTime": "2026-05-14 01:22:49.657",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Progressing well, not yet ready",
"Notes": "Timber (ankle) is stepping up his work and the club is attempting to have him fit as quickly as possible.",
"Analysis": "Timber has been sidelined for around two months.",
"Player": {"FirstName": "Jurrien","LastName": "Timber","Position": "D","Id": "30868"},
"Team": {"Name": "Arsenal","Id": "1"}
}
]
}